<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table</title>
    <link rel="stylesheet" href="style.css">
</head>
<body style="text-align: center;">
    <h1 style="color: rgb(255, 187, 0);">Week6:table</h1>
    <hr>
    <!-- 1.Header -->
    <div>
        <a href="index.html" style="text-decoration: none; color: rgb(34, 32, 168);">Home</a>
        <a href="table.html" style="text-decoration: none; color: rgb(34, 32, 168);">vnl2023</a>
        <a href="https://en.volleyballworld.com/volleyball/world-ranking/men" target="_blank"></a>
    </div>
    <!-- 2.main(content) -->
    <div>
        <h1 style="color: rgb(255, 187, 0);">Five Women's Volleyball World Ranking</h1>
        <p style="color: rgb(34, 32, 168);;">
            The Official FIVB Men's Volleyball World Ranking. The Most Up To Date World Ranking Featuring Women’s s
            Volleyball National Teams.
            Last Update 18 Jun 2023 - 12:00 am UTC
        </p>
        <table border="1px" bordercolor="white" width="35%" cellspacing="0" cellpadding="4" style="background-color: rgb(255, 187, 0); margin-left: auto; margin-right: auto; color: white;">
            <caption>
                <font style="color: rgb(255, 187, 0);"><strong>FIVB Men's Volleyball World Ranking.</strong></font>
            </caption>
            <thead>
                <tr style="background-color: rgb(0, 119, 255);">
                    <th>Rank</th>
                    <th colspan="2">Team</th>
                    <th>Score</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1</td>
                    <td>
                        <img src="https://images.volleyballworld.com/image/upload/f_png/t_flag/assets/flags/flag_pol" height="20px">
                    </td>
                    <td>POLAND</td>
                    <td>343.62</td>
                </tr>
                <tr>
                    <td>2</td>
                    <td>
                        <img src="https://images.volleyballworld.com/image/upload/f_png/t_flag/assets/flags/flag_bra" height="20px">
                    </td>
                    <td>BRAZIL</td>
                    <td>357.31</td>
                </tr>
                <tr>
                    <td>3</td>
                    <td>
                        <img src="https://images.volleyballworld.com/image/upload/f_png/t_flag/assets/flags/flag_rus" height="20px">
                    </td>
                    <td style="border: none;">RUSSIA</td>
                    <td>352.10</td>
                </tr>
                <tr>
                    <td>4</td>
                    <td>
                        <img src="https://images.volleyballworld.com/image/upload/f_png/t_flag/assets/flags/flag_ita" height="20px">
                    </td>
                    <td>ITALY</td>
                    <td>344.56</td>
                </tr>
                <tr>
                    <td>5</td>
                    <td>
                        <img src="https://images.volleyballworld.com/image/upload/f_png/t_flag/assets/flags/flag_usa" height="20px">
                    </td>
                    <td>RUSSIA</td>
                    <td>343.62</td>
                </tr>
            </tbody>
            <tfoot>
                <tr align="center">
                    <td>5</td>
                    <td colspan="2">Team</td>
                    <td>Score</td>
                </tr>
            </tfoot>
        </table>
    </div>
    <!-- 3.1 footer Address -->
    <div>
        <hr>
        <h2 style="color: rgb(34, 32, 168);"><u>Address: Mr.patipan Patsampita</u></h2>
        <p>
            <ul type="square" style="color: rgb(255, 187, 0);">
                <li>Mr.Jimmy Seesang</li>
                <li>18/40/1 kohchang</li>
                <li>Kohchang</li>
                <li>Trat</li>
                <li>Email:JimmySeesang.com</li>
            </ul>
        </p>
    </div>
    <!-- 3.2 Footer -->
    <div>
        <p>
            <hr>
            <center>
                Copyright: &copy; <span style="color: rgb(34, 32, 168);">เว็บไซต์ขับเคลื่อนด้วยภาษา HTML </span>
            </center>
        </p>
    </div>
</body>
</html>